gentoo里的php升级到了5.4

笔记本上安装的是~x86的gentoo,原来是php5.3+nginx,上周emerge了一下,发现php升级到了5.4.0_rc1,php无法启动php-fpm了,网上查了一下,发现php-fpm已经包含在了php的内核中了。后来重新emerge了php之后,发现有如下提示:

* IMPORTANT: config file '/etc/init.d/php-fpm' needs updating.

于是运行etc-update替换了旧的php配置文件之后,一切正常。

另外,在php的use中去掉了fastcgi。

gentoo里的php升级到了5.4》有2个想法

  1. arch已经被我荒废了,当初就不应该装32位的,现在后悔也不想重装了,光个字体配置就折腾了我半天,你觉得gentoo的字体配置怎么样?

    1. 我不记得需要配置什么字体,linux中只需要把常用的字体文件扔到主目录里的.fonts文件夹就行了,没有这个文件夹就新建一个。
      另外,由于我是多系统,只做了一个软链接到windows下的字体目录,所有windows下的字体全有了。

发表评论

电子邮件地址不会被公开。

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据